.navigation-blog {
    position: -webkit-sticky;
    position: sticky;
    top: 93px;
    padding: 0;
    margin: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    z-index: 996;
    background: #FFF none;
}

.navigation-blog.active {
    z-index: 998;
}

.navigation-blog::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    border-top: 1px solid #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #fff none;
    z-index: -1;
}

.navigation-blog > li {
    margin: 0 32px 0 0;
    position: relative;
    display: block;
}

.navigation-blog > li:last-of-type {
    margin: 0;
}

.navigation-blog > li > a {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 23px;
    padding: 10px 0 9px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
    position: relative;
}

.navigation-blog > li.has-children > a::after {
    content: '';
    width: 11px;
    height: 6px;
    display: block;
    background: #333 none;
    position: relative;
    -webkit-mask: url('../images/navigation-blog.svg') no-repeat;
    mask: url('../images/navigation-blog.svg') no-repeat;
    margin: 0 0 0 5px;
}

.navigation-blog > li > a.nav-home::after {
    content: '';
    display: block;
    width: 23px;
    height: 23px;
    background: #333 none;
    -webkit-mask: url('../images/home.svg') no-repeat;
    mask: url('../images/home.svg') no-repeat;
    margin: 0;
    position: relative;
}

.navigation-blog > li:hover > a,
.navigation-blog > li.active > a {
    color: #207bc1;
}

.navigation-blog > li.has-children.active > a::after,
.navigation-blog > li.has-children:hover > a::after,
.navigation-blog > li.active > a.nav-home::after {
    background: #207bc1 none;
}

.navigation-blog > li.has-children:hover > a::before,
.navigation-blog > li.active > a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    border-bottom: 2px solid #207bc1;
    display: block;
}

.navigation-other {
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    color: #999;
    font-weight: 400;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 11px 0;
}

.navigation-other::after {
    content: '';
    width: 23px;
    height: 20px;
    position: relative;
    background: transparent url('../images/navigation-bar.svg') no-repeat center;
    display: block;
    margin: 0 0 0 8px;
    cursor: pointer;
}

.sub-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    z-index: 999;
    width: 200px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #fff none;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, .15),-2px 0 4px rgba(0, 0, 0, .15);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .15),-2px 0 4px rgba(0, 0, 0, .15);
    display: none;
}

.navigation-blog li:hover .sub-menu {
    display: block;
}

.sub-menu li {
    border-bottom: 1px solid #e8e8e8;
}

.sub-menu a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 12px;
    display: block;
}

.sub-menu a:hover {
    color: #207bc1;
}

.title {
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    color: #ff4200;
    margin: 16px 0 0;
}